Bug 72292 - installer allowed me to choose unusable video resolution - redhat-config-xfree86 did better?
installer allowed me to choose unusable video resolution - redhat-config-xfre...
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
beta5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 15:11 EDT by Jim Wright
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-04 16:25:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Wright 2002-08-22 15:11:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
I wasn't thinking and selected 1280x1024x24 resolution for a video card with 4MB
of memory.  I didn't use the "test" button during install.  user error. 
however, the installer didn't catch this problem.  so upon booting, I got a
640x480x24 screen.

did redhat-config-xfree86 and fixed my error and system now in 1280x1024x16 and
working fine.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.haven't tried

Additional info:
Comment 1 Michael Fulbright 2002-08-22 15:50:28 EDT
We need to pull in more info on what modes are supported from redhat-config-xfree86.
Comment 2 Michael Fulbright 2003-03-04 16:25:20 EST
Fixed.

Note You need to log in before you can comment on or make changes to this bug.